// --- LDPC decoders ---

// 1
@inproceedings{Wan13a,
  Author    = {Guohui Wang and Michael Wu and Bei Yin and Joseph R. Cavallaro},
  Booktitle = {Proc. of the IEEE GlobalSIP Conf.},
  Title     = {High Throughput Low Latency {LDPC} Decoding on {GPU} for {SDR} Systems},
  Year      = {2013}}

// 2
@article{legal2015a,
  Author  = {Le Gal, B. and Jego, C.},
  Journal = {IEEE TPDS},
  Number  = {5},
  Pages   = {1373-1386},
  Title   = {High-throughput multi-core {LDPC} decoders based on x86 processor},
  Volume  = {27},
  Year    = {2016}}

// 3
@article{Gal:2015aa,
  Author  = {B. Le Gal and C. Jego},
  Journal = {IEEE Comm. Letters},
  Title   = {High-throughput {LDPC} decoder on low-power embedded processors},
  volume  = {19}, 
  number  = {11}, 
  pages   = {1861-1864}, 
  Year    = {2015}}

// --- TURBO decoders ---

// 4
@inproceedings{6167744, 
author    = {Yoge, D.R.N. and Chandrachoodan, N.}, 
booktitle = {Proc. of the IEEE VLSI Design Conf.}, 
title     = {{GPU} Implementation of a Programmable Turbo Decoder for Software Defined Radio Applications}, 
year      = {2012}}

// 5
@inproceedings{6810402, 
author    = {Wu, M. and Guohui Wang and Bei Yin and Studer, C. and Cavallaro, J.R.}, 
booktitle = {Proc. of the IEEE ACSSC}, 
title     = {{HSPA+/LTE-A} turbo decoder on {GPU} and multicore {CPU}}, 
year      = {2013}}

// --- Polar ---

// 6
@article{arikan2009,
  Author  = {Arikan, E.},
  Journal = {IEEE TIT},
  Number  = {7},
  Pages   = {3051-3073},
  Title   = {Channel Polarization: A Method for Constructing Capacity-Achieving Codes for Symmetric Binary-Input Memoryless Channels},
  Volume  = {55},
  Year    = {2009}
}

// 7
@inproceedings{mishra_successive_2012,
  Author    = {Mishra, A. and Raymond, A. J. and Amaru, L. G. and Sarkis, G. and Leroux, C. and Meinerzhagen, P. and Burg, A. and Gross, {W.J.}},
  Booktitle = {Proc. of the IEEE A-SSCC},
  Title     = {A Successive Cancellation Decoder {ASIC} for a 1024-bit Polar Code in 180nm {CMOS}},
  Year      = {2012}}

// 8
@article{Leroux:2012aa,
  Author  = {Leroux, C. and Raymond, A. J. and Sarkis, G. and Tal, I. and Vardy, A. and Gross, W. J.},
  Journal = {Springer JSPS},
  Number  = {3},
  Pages   = {305-315},
  Title   = {Hardware Implementation of Successive-Cancellation Decoders for Polar Codes},
  Volume  = {69},
  Year    = {2012}}


// 9
@article{Raymond:2014aa,
  Author  = {Raymond, A.J. and Gross, W.J.},
  Journal = {IEEE TSP},
  Number  = {20},
  Pages   = {5339-5347},
  Title   = {A Scalable Successive-Cancellation Decoder for Polar Codes},
  Volume  = {62},
  Year    = {2014}}

// 10
@inproceedings{Li:2014aa,
  Author    = {Bin Li and Hui Shen and Tse, D. and Wen Tong},
  Booktitle = {Proc. of the IEEE ISTC Symp.},
  Title     = {Low-latency polar codes via hybrid decoding},
  Year      = {2014}}

// 11
@article{Yuan:2014aa,
  Author  = {Bo Yuan and Parhi, K.K.},
  Journal = {IEEE TCS},
  Number  = {4},
  Pages   = {1241-1254},
  Title   = {Low-Latency Successive-Cancellation Polar Decoder Architectures Using 2-Bit Decoding},
  Volume  = {61},
  Year    = {2014}}

// 12
@article{sarkis_fast_polar_2014,
  Author  = {Sarkis, G. and Giard, P. and Vardy, A. and Thibeault, C. and Gross, W. J.},
  Journal = {IEEE JSAC},
  Title   = {Fast Polar Decoders: Algorithm and Implementation},
  volume  = {32}, 
  number  = {5}, 
  pages   = {946-957},
  Year    = {2014}}

// 13
@article{Giard:2015aa,
  Author  = {Pascal Giard and Gabi Sarkis and Claude Thibeault and Warren J. Gross},
  Journal = {Electronics Letters},
  Title   = {A 237 {G}bps Unrolled Hardware Polar Decoder},
  volume  = {51}, 
  number  = {10}, 
  pages   = {762-763},
  Year    = {2015}}

// 14
@article{sarkis2014_1,
  Author   = {Sarkis, G. and Giard, P. and Vardy, A. and Thibeault, C. and Gross, W.J.},
  Journal  = {IEEE JSAC},
  Number   = {5},
  Pages    = {946-957},
  Title    = {Fast Polar Decoders: Algorithm and Implementation},
  Volume   = {32},
  Year     = {2014}
}

// 15
@inproceedings{giard2014,
  Author    = {Giard, P. and Sarkis, G. and Thibeault, C. and Gross, W.J.},
  Booktitle = {Proc. of the IEEE ICASSP},
  Title     = {Fast software polar decoders},
  Year      = {2014}
}

// 16
@inproceedings{sarkis2014_2,
  Author     = {Sarkis, G. and Giard, P. and Thibeault, C. and Gross, W.J.},
  Booktitle  = {Proc. of the IEEE GlobalSIP Conf.},
  Title      = {Autogenerating software polar decoders},
  Year       = {2014}
}

// 17
@inproceedings{le-gal2014,
  Author        = {B. {Le Gal} and C. Leroux and C. Jego},
  Booktitle     = {Proc. of the IEEE SiPS Work.},
  Title         = {Software Polar Decoder on an Embedded Processor},
  Year          = {2014}
}

// 18
@article{le-gal2015,
  Author        = {{Le Gal}, B. and Leroux, C. and Jego, C.},
  Journal       = {IEEE TSP},
  Number        = {2},
  Pages         = {349-359},
  Title         = {Multi-{G}b/s Software Decoding of Polar Codes},
  Volume        = {63},
  Year          = {2015}
}

// 19
@inproceedings{cassagne2015,
  Author    = {A. Cassagne and B. {Le Gal} and C. Leroux and O. Aumage and D. Barthou},
  Booktitle = {Proc. of the Springer LCPC Work.},
  Title     = {An Efficient, Portable and Generic Library for Successive Cancellation Decoding of Polar Codes},
  Year      = {2015}
}

// 20
@misc{aff3ct_2016_55668,
  author = {AFF3CT},
  title  = {{AFF3CT}: The first software release},
  year   = {2016},
  doi    = {10.5281/zenodo.55668},
  url    = {http://dx.doi.org/10.5281/zenodo.55668}
}

// 21
@article{arikan2011, 
  author   = {Arikan, E.}, 
  journal  = {IEEE Comm. Letters}, 
  title    = {Systematic Polar Coding}, 
  year     = {2011}, 
  volume   = {15}, 
  number   = {8}, 
  pages    = {860-862}
}

// 22
@article{alamdar-yazdi2011,
  author  = {Alamdar-Yazdi, A. and Kschischang, F.R.},
  journal = {IEEE Comm. Letters},
  title   = {A Simplified Successive-Cancellation Decoder for Polar Codes},
  year    = {2011},
  volume  = {15},
  number  = {12},
  pages   = {1378-1380}
}

// --- SDR ---

// 23
@book{wyglinski2009,
  title    = {Cognitive radio communications and networks: principles and practice},
  author   = {Wyglinski, Alexander M and Nekovee, Maziar and Hou, Thomas},
  year     = {2009},
  publisher= {Academic Press}
}

// 24
@inproceedings{dutta2010,
 author    = {Dutta, Prabal and Kuo, Ye-Sheng and Ledeczi, Akos and Schmid, Thomas and Volgyesi, Peter},
 title     = {Putting the Software Radio on a Low-calorie Diet},
 booktitle = {Proc. of the ACM SIGCOMM HotNets Work.},
 year      = {2010}
} 

// 25
@article{shaik2013,
  author  = "Shaik, Shameem and Angadi, Suresh",
  title   = "Architecture and Component Selection for {SDR} Applications",
  year    = "2013",
  journal = "IJETT",
  volume  = {4},
  pages   = {691-694},
  number  = {4}
}